.jm-lo-2colsl #jm-main,

.main {

    width: 320px

}

#jm-main {

    height: auto!important

}

.form-list .field {

    clear: both;

    width: 100%

}

.cart .discount .input-box,

.form-list .input-box,

.form-list li.wide .input-box {

    width: 100%

}

.cart .discount input.input-text,

.cart-collaterals .input-box .input-text,

.checkout-multishipping-address-newshipping .form-list select,

.form-list input.input-text,

.form-list li.wide input.input-text,

.form-list select,

.shipping-form .form-list select {

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    width: 100%

}

#jm-head i {

    margin: 0

}

ul.customer-services li {

    padding: 0;

    background: 0 0

}

ul.customer-services li:last-of-type {

    /*display: none;*/

    padding: 0

}

#jm-head strong,

#jm-mycart.normal-jm-mycart .btn-toggle a,

#jm-mycart.normal-jm-mycart .btn-toggle span {

    display: none

}

.btn-toggle {

    background-position: right top;

    background-repeat: repeat-y

}

.quickaccess-toggle {

    padding: 0 20px;

    background-image: url(../images/bg-top-hr.png)

}

#jm-head .inner-toggle {

    right: -110px

}

#jm-head #jm-setting .inner-toggle {

    right: -60px

}

#jm-head #jm-quickaccess .inner-toggle {

    right: -10px

}

#jm-mycart .inner-toggle {

    min-width: 280px

}

#jm-header .top_info_header .cm-top-head{

    margin-bottom: -15px;

    margin-top: -5px;

}

#logo {

    /*left: 0;

    position: relative;*/

    margin: 0 auto;

}

#jm-mainnav {

    left: 0;

    position: absolute;

    top: 20px

}

#jm-mainnav .btn-toggle {

    display: block;

    background: #d8121b;

    color: #fff;

    border: 1px solid #d8121b;

    cursor: pointer;

    font-size: 90%;

    height: 32px;

    margin: 0;

    padding: 0 0 0 3px;

    line-height: 34px;

    text-align: center;

    width: 34px;

    z-index: 2

}

#jm-search {

    margin: 0 0 20px

}

#jm-search .btn-toggle {

    background: #d8121b;

    color: #fff;

    border: 1px solid #d8121b

}

.sidebar-socials {

    display: none

}

.cms-home #jm-tops1 {

    display: block

}

#jm-tops1 .block-slideshow.col-1 {

    width: 298px;

    margin-bottom: 10px

}

.block-slideshow .box_skitter-02,

.block-slideshow .box_skitter-02 img {

    width: 298px;

    height: 137px

}

#jm-tops1 .block-top-book.col-2 {

    float: none;

    width: 100%

}

.block-top-book .products-list .item {

    float: left;

    clear: both;

    width: 100%!important

}

.block-top-book .products-list .item-inner {

    border-bottom: 1px dotted #383838;

    float: left;

    margin: 0 0 4px;

    padding: 20px;

    width: 260px

}

.block-top-book .products-list .top-product .item-inner {

    padding: 60px 20px 20px

}

.block-top-book .products-list .item:last-child .item-inner {

    border-bottom: 0 none;

    padding: 20px 20px 0

}

.block-top-book .products-list .item:nth-of-type(3) {

    margin: 0

}

.block-top-book .products-list .item .product-image {

    background: 0 0;

    border: 0;

    float: left;

    margin: 0 20px 0 0;

    padding: 0

}

.block-top-book .products-list .item .product-name {

    clear: right;

    width: auto;

    font-size: 100%;

    color: #fff;

    margin: 0;

    display: block;

    line-height: 150%

}

.block-top-book .products-list .item .product-name a {

    font-size: 100%;

    color: #fff;

    display: block

}

.block-top-book .products-list .item .author {

    clear: right;

    display: block;

    margin: 0 0 5px

}

.block-top-book .products-list .item .ratings {

    clear: right;

    height: 13px;

    display: block

}

.block-top-book .products-list .item .price {

    color: #f0141e;

    display: block

}

.block-top-book .products-list .item .old-price .price {

    color: #999;

    display: block

}

.cms-home .jm-lo-2colsl #jm-main {

    border-top: 0 none;

    padding: 0

}

.jm-col-left #jm-main .inner {

    margin: 0 10px;

    padding: 0

}

.products-grid li.item {

    clear: both;

    width: 100%!important

}

.home-product-list .products-grid li.item {

    padding: 10px 0;

    min-height: 35px

}

.home-product-list .products-grid li.item:first-child {

    padding: 0 0 10px

}

#jm-container #jm-mainbody .products-grid li.item .product-image {

    background: 0 0;

    border: 0;

    float: left;

    margin: 0 20px 0 0;

    padding: 0;

    width: 80px

}

#jm-container #jm-mainbody .products-grid li.item .product-information {

    float: left;

    width: 55%

}

.products-grid li.item:focus .cboxElement,

.products-grid li.item:hover .cboxElement,

.products-list li.item:focus .cboxElement,

.products-list li.item:hover .cboxElement {

    display: none

}

.block-shipping {

    margin-bottom: 40px;

    width: 100%

}

.block-shipping .inner {

    border-right: 0 none;

    margin: 0!important;

    min-height: 109px;

    padding: 0!important

}

.block-subscribe {

    clear: both;

    padding-bottom: 30px;

    width: 100%

}

.block-subscribe .subscribe-left {

    width: 100%

}

.block-subscribe .input-box {

    clear: both;

    float: none

}

.block-subscribe .input-box .input-text {

    border-radius: 0;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    width: 100%

}

.block-subscribe .input-box button {

    clear: both;

    margin: 20px 0 0

}

.block-subscribe .validation-advice {

    position: static

}

#jm-bots1 .block-browser,

#jm-bots1 .block-information,

#jm-bots1 .block-location,

#jm-bots1 .block-my-account {

    width: 100%;

    clear: both;

    margin: 0 0 25px

}

.jm-info {

    float: left;

    margin-bottom: 5px

}

#jm-footer a {

    color: #999

}

.limiter,

.sort-by {

    display: none;

    padding: 0

}

.pages,

.view-mode {

    padding: 0 15px

}

.catalog-category-view .category-title,

.catalogsearch-result-index .page-title {

    padding: 0 0 20px!important

}

.products-list li.item .inner {

    margin: 0!important

}

.products-list .product-shop {

    margin: 0;

    width: 100%

}

.product-img-box,

.product-view .product-shop {

    width: 100%

}

.short-description {

    clear: both

}

.review-product-list .product-collateral {

    margin: 10px 0 0

}

ul.ja-tab-navigator {

    position: static;

    width: 100%

}

.review-product-list ul.ja-tab-navigator li,

ul.ja-tab-navigator li {

    margin: 0;

    width: 48.5%;

    border: 1px solid #F0F0F0

}

.review-product-list ul.ja-tab-navigator li.active,

ul.ja-tab-navigator li.active {

    width: 50%;

    border-width: 1px;

    border-style: solid;

    border-color: #F0F0F0 #F0F0F0 #F0F0F0 #000

}

.review-product-list ul.ja-tab-navigator li a,

.review-product-list ul.ja-tab-navigator li.active a {

    line-height: 23px;

    min-height: 50px

}

.ja-tab-content {

    border-top: 0 none;

    padding: 0;

    margin: 0;

    width: 100%

}

.review-product-list .ja-tab-content {

    width: 100%

}

.ja-tab-content .box-collateral {

    padding: 20px

}

.ja-tab-content .box-collateral .box-collateral {

    padding: 0

}

.product-view #ja-tab-products .ja-tab-content {

    margin-top: -10px

}

.box-tags .form-add .input-box {

    margin-bottom: 5px

}

.box-tags .form-add .button {

    margin-left: 0

}

#review-form input.input-text,

#review-form textarea {

    width: 100%

}

.account-content #my-reviews-table td:nth-of-type(1) {

    display: none

}

.col2-set .col-1,

.col2-set .col-2 {

    width: 100%

}

.cart .cart-collaterals .col2-set,

.cart-collaterals .totals {

    width: 100%;

    margin: 25px 0 0

}

.cart .cart-collaterals .col2-set {

    margin: 0

}

.cart .cart-collaterals {

    padding: 0

}

.cart-table button.button {

    clear: both;

    float: left!important;

    margin: 5px 0!important;

    padding: 0;

    width: 100%

}

#shopping-cart-table tbody tr.item-id td:nth-of-type(1),

#shopping-cart-table tbody tr.item-id td:nth-of-type(3),

#shopping-cart-table thead th:nth-of-type(1),

#shopping-cart-table thead th:nth-of-type(3) {

    display: none

}

.cart-table tfoot td,

.data-table td,

.data-table th {

    padding: 5px

}

.cart .discount,

.cart .shipping {

    margin: 25px 0 0

}

.sp-methods dd li input.checkbox,

.sp-methods dd li input.radio {

    margin: -4px 3px 0 0

}

.account-login .new-users {

    margin: 0 0 25px

}

.account-create .content,

.account-login .content {

    min-height: 90px

}

.customer-account-forgotpassword .fieldset {

    margin: 25px 0

}

.checkout-progress li {

    background: #F0141E;

    float: none;

    padding: 0;

    margin: 0 0 1px;

    width: 100%

}

.checkout-progress li.active {

    background: #000

}

.checkout-progress li li,

.checkout-progress li.active li {

    background: 0 0;

    color: #2F2F2F;

    text-align: left;

    margin: 0;

    width: auto

}

.checkout-progress li span {

    display: inline-block;

    padding: 10px 0

}

.checkout-progress li .multiple-checkout span,

.checkout-progress li form span {

    padding: 0

}

.multiple-checkout {

    color: #2F2F2F;

    clear: both;

    padding: 20px 0 0;

    text-align: left

}

.title-buttons {

    text-align: left

}

.multiple-checkout .new-address {

    margin: 0 0 20px

}

.multiple-checkout h2 {

    clear: both;

    text-align: left

}

#multiship-addresses-table td,

#multiship-addresses-table tfoot td {

    padding: 5px

}

#multiship-addresses-table tbody td:nth-of-type(2),

#multiship-addresses-table thead th:nth-of-type(2) {

    display: none

}

#multiship-addresses-table tbody td:nth-of-type(3),

#multiship-addresses-table thead th:nth-of-type(3) {

    width: 50%

}

#multiship-addresses-table select {

    width: 100%

}

.buttons-set button.button {

    width: 100%;

    margin: 0

}

.multiple-checkout .buttons-set {

    padding: 0;

    margin: 20px 0 30px

}

.sp-methods select.month {

    width: 80px

}

#my-orders-table tbody td:nth-of-type(2),

#my-orders-table tbody td:nth-of-type(3),

#my-orders-table tbody td:nth-of-type(4),

#my-orders-table thead th:nth-of-type(2),

#my-orders-table thead th:nth-of-type(3),

#my-orders-table thead th:nth-of-type(4) {

    display: none

}

.sales-order-view #my-orders-table tbody td:nth-of-type(2),

.sales-order-view #my-orders-table tbody td:nth-of-type(3),

.sales-order-view #my-orders-table tbody td:nth-of-type(4),

.sales-order-view #my-orders-table thead th:nth-of-type(2),

.sales-order-view #my-orders-table thead th:nth-of-type(3),

.sales-order-view #my-orders-table thead th:nth-of-type(4) {

    display: table-cell

}

.sales-order-view #my-orders-table td,

.sales-order-view #my-orders-table th {

    font-size: 9px

}

.jm-contacts .fieldset {

    float: none

}

.jm-contacts .form-list li.wide textarea {

    width: 100%;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box

}

#wishlist-table tbody td:nth-of-type(1),

#wishlist-table tbody td:nth-of-type(3),

#wishlist-table thead th:nth-of-type(1),

#wishlist-table thead th:nth-of-type(3) {

    display: none

}

#checkout-step-login .col2-set .col-1 ul.ul {

    margin: 0 0 90px

}

#checkout-step-login .col-1 button#onepage-guest-register-button {

    float: none;

    left: 20px;

    position: absolute;

    top: 255px;

    width: 87%

}

#checkout-step-login .col-1 .buttons-set {

    padding: 0;

    margin: 0

}

#checkout-step-login .col-1 .buttons-set p.required {

    display: none

}

.guest-select,

.sales-guest-form .form-list input.input-text {

    width: 100%!important

}

#off-canvas-nav .jm-product-list {

    display: block

}

#off-canvas-nav .jm-product-list .products-grid {

    margin: 0 0 0 20px!important

}

#off-canvas-nav .jm-product-list .products-grid .product-image {

    width: 100px

}

#jm-mass-head {

    margin: 0 0 20px

}

.jm-masshead {

    background-position: center top;

    background-repeat: no-repeat;

    height: 100%;

    min-height: 60px;

    width: 100%

}

#shopping-cart-table .total_row_cat {

    display: none

}

#shopping-cart-table .total_row_cat_mb {

    display: table-row

}

#shopping-cart-table .total_row_cat_mb button {

    width: 100px

}

#jm-wrapper #jm-mycart.mb-jm-mycart {

    display: block;

    margin: 10px auto 0;

    float: none

}

#jm-tops1 {

    padding-top: 10px

}

.main.col2-set.clearfix #carousel_container_mobile ul {

    width: 280px;

    margin: 0 auto;

    overflow: hidden

}

.main.col2-set.clearfix #carousel_container_mobile ul li {

    width: 280px;

    float: none;

    margin-right: 0

}

#jm-container #jm-mainbody .products-grid li.item .product-image {

    width: 125px;

    margin-right: 10px

}

#jm-container .category-products.dm-sach .product-image img,

#jm-container .products-grid .product-image img {

    height: 130px;

    max-height: 170px;

    min-height: inherit

}

.std .post-cat .post .post-thumb {

    float: none;

    width: 100%;

    margin-bottom: 15px

}

.std .post-cat .post .post-thumb .imglink {

    width: 100%;

    max-height: 176px;

    box-sizing: border-box;

    height: inherit

}

.std .post-single .entry img {

    max-width: 300px;

    height: auto

}

.std .post-single.page-guide-single .entry img {

    max-width: 278px

}

#jm-wrapper #menu-small {

    display: block;

    width: 300px

}

#jm-wrapper #jm-mycart.mb-jm-mycart {

    width: 300px;

    box-sizing: border-box

}

#jm-wrapper #search-small {

    display: block;

    width: 300px

}

#shopping-cart-table .product-name {

    font-size: 16px

}

#shopping-cart-table .item-id .product-code {

    font-size: 14px

}

.std .post-cat .post .post-desc h2 {

    height: inherit

}

#product-bestseller label {

    padding: 5px 15px;

}

#jm-container #jm-mainbody #product-bestseller .products-grid li.item .product-information {

    width: 51%;

}





#jm-mycart .btn-toggle span, #jm-mycart .btn-toggle a, #jm-head strong {

    display: inline;

}

.cm-top-head .content-top-msg .top_info_header_item.top_info_header_cart{

    display: none;

}

#jm-header .cm-top-head #logo {

    margin: 0 auto;

    float: none;

    width: 150px;

}

#jm-wrapper .top_info_header .cm-top-head{

    width: 300px;

    margin-left: auto; margin-right: auto;

}

#jm-wrapper .cm-top-head #jm-mycart .btn-toggle.mycart-toggle{

    padding: 0;

}

#jm-wrapper .cm-top-head #jm-mycart{

    padding: 10px 0;

}

#content1{

    padding-left: 0px;

}





#jm-main #product-bestseller #tab1:checked ~ #content1 .products-grid,

#jm-main #product-bestseller #tab2:checked ~ #content2 .products-grid {

    margin: 0 !important;

        /*margin: 0 0px 0 -3px !important;*/

}

#jm-main #product-bestseller #tab1:checked ~ #content1 .products-grid li.item .inner{

    padding: 5px 25px 25px 0px !important;

    /*padding:5px 10px 25px 15px !important;*/

}

#jm-wrapper .add-to-box .add-to-cart button.button.btn-buynow{

    margin-left: 0;

}

#jm-main #content1 .my-cat .price-box .price-old,

#jm-main #content2 .my-cat .price-box .price-old,

#jm-main .home-product-list .price-box .price-old{

    margin: 0px;

}

#jm-main .price-box .price-old{

    margin: 15px 0 0 60px;

    display: block;

}

#jm-wrapper #jm-mycart{

    padding: 6px 7px !important;

}

.block.block-top-book.col-2{

    display: none;

}

.jm-lo-2colsl #jm-main.checkout-wrapper .checkout-right{width: 100%}

#checkout_form .form-list.checkout-wrap .field {margin-bottom: 10px;}

.product-view #ja-tab-products #ja-tab-description img{

    max-width: 248px !important;

}